Hallo, Gast! (Registrieren)

Letzte Ankündigung: Sicherheitsupdate: MyBB 1.8.30 veröffentlicht (09.03.22)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
PHP-Version 5.3 auf 5.4
#1
Hallo,

wir haben mybb 1.8.4

Unser Webhoster hat die PHP-Version von 5.3 auf 5.4 geändert, seitdem haben wir nur Probleme;

und zwar bei:

Registrierung Captcha kann nicht genutzt werden

Shoutbox kann nicht geladen werden

CK-Editor 0.8.1 Attachments erscheinen nicht auf dem Editor,
gleichzeitig verschwindet der Text,
keine inline-Bearbeitung,
Smilies können nicht genutzt werden


Wie kann man diese Probleme lösen ?

Wer kann uns helfen ?


Vielen Dank schon mal im voraus

LG arga
Zitieren
#2
Grundsätzlich halte ich es für eher unwahrscheinlich, dass ein PHP-Update solche Probleme verursacht. PHP 5.4 ist schließlich schon 3 Jahre alt und weit verbreitet.

Kannst du bitte einen Link zum Forum posten, sodass man sich die Probleme einmal selbst anschauen kann?
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#3
Hallo Stefan,

vielen Dank für Deine schnelle Antwort.

Hier der Link:    www.do-games.de

Hoffe Du findest was.

lg  arga
Zitieren
#4
Ich kann bei der Registrierung kein Problem feststellen. Zu den Plugins kann ich leider keine Hilfe anbieten, PHP-Fehler kann ich allerdings keine finden.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#5
(15.04.2015, 17:47)StefanT schrieb: Ich kann bei der Registrierung kein Problem feststellen. Zu den Plugins kann ich leider keine Hilfe anbieten, PHP-Fehler kann ich allerdings keine finden.


Vielen Dank Stefan, für den Versuch uns zu helfen

Lg  arga
Zitieren


Möglicherweise verwandte Themen…
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Java-Version 1603 > welche MyBB-Version war das? Gerti 3 590 18.11.2021, 10:05
Letzter Beitrag: Gerti
  PHP 7 - oder welche PHP-Version Hexe 6 2.794 26.09.2016, 13:45
Letzter Beitrag: KaSo